/*@font-face {*/
    /*font-family: Lato;*/
    /*src: url('../fonts/Lato-Regular.ttf');*/
/*}*/

/*@font-face {*/
    /*font-family: Lato Italic;*/
    /*src: url('../fonts/Lato-Italic.ttf');*/
/*}*/

/*@font-face {*/
    /*font-family: Lato Bold;*/
    /*src: url('../fonts/Lato-Bold.ttf');*/
/*}*/

html { overflow-y: scroll; }

body {
/*    background: #444 url(../images/bg.jpg) repeat 0 0 scroll;*/

/*	 background: #000 url(../../images/pinocchio/1qt.jpg) fixed 0 0 no-repeat ;
	 width: 100%;
	 height: 100%;*/
	 font-family: 'Lato', arial, sans-serif;
	 color:#fff;
	   background: url("../../assets/img/prj_bg_dark.jpg") no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
  color: #fff;
  background-color: #000;
	 
}

a {
	color: #ccc;
}

a:hover{
	text-decoration: none;
	color:#fff;
}

#title{
    background:transparent url(../images/title.png) 0 0 scroll;
/*    position:absolute;
    top:60px;
    left:24px;*/
    height:62px;
    width:334px;
}

#download{
/*    position:absolute;
    top:132px;
    left:30px;*/
    text-decoration:none;
    font-size:12px;
    color:#999;
    font-family:arial, sans-serif;
}

#download:hover{
    color:#fff;
}

h1 {
  font-size: 30px;
  line-height: 36px;
  color:#fff;
}
h1 small {
  font-size: 18px;
  color:#fff;
}
h2 {
  font-size: 24px;
  line-height: 36px;
  color:#fff;
}
h2 small {
  font-size: 18px;
  color:#fff;
}
h3 {
  line-height: 27px;
  font-size: 18px;
  color:#fff;
 
}
h3 small {
  font-size: 14px;
  color:#fff;
}
h4 {
  line-height: 22px;
  font-size: 12px;
  color:#fff;
}
h4 small {
  font-size: 10px;
  color:#fff;
}

.testo {
	padding: 10px 20px;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .15), 0 1px 0 rgba(255, 255, 255, .04);
    -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .15), 0 1px 0 rgba(255, 255, 255, .04);
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .15), 0 1px 0 rgba(255, 255, 255, .04);
    border-radius: 6px;
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    background: transparent url(../images/tracklist-item-bg.png) repeat-x bottom left scroll;
    color: #ccc;
    font-size: 10px;
}

.bottone {
/*	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;*/
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d3d3d), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #3d3d3d 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3d3d', endColorstr='#000000');
	background-color:#3d3d3d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
/*	border:1px solid #000000;*/
	display:inline-block;
	color:#c2c2c2;
	font-family:arial;
	font-size:12px;
	font-weight:bold;
	padding:2px 6px;
	text-decoration:none;
	text-shadow:1px 1px 0px #666566;
}.bottone:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #3d3d3d) );
	background:-moz-linear-gradient( center top, #000000 5%, #3d3d3d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#3d3d3d');
	background-color:#000000;
}.bottone:active {
	position:relative;
	top:1px;
}


.bottone_lista {
	text-shadow: 0 1px 1px rgba(0, 0, 0, .6);
    background: transparent url(../plugin/images/tracklist-item-bg.png) repeat-x bottom left scroll;
    padding: 10px 10px 10px 10px;
    list-style-position: inside;
    position: relative;
	 display:block;
	 
	 
/*	-moz-box-shadow:inset 0px 1px 0px 0px #3d3d3d;
	-webkit-box-shadow:inset 0px 1px 0px 0px #3d3d3d;
	box-shadow:inset 0px 1px 0px 0px #3d3d3d;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #3d3d3d), color-stop(1, #000000) );
	background:-moz-linear-gradient( center top, #3d3d3d 5%, #000000 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3d3d3d', endColorstr='#000000');
	background-color:#3d3d3d;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #000000;
	display:inline-block;
	color:#c2c2c2;
	font-family:arial;
	font-size:14px;
	font-weight:bold;
	padding:8px 12px;
	text-decoration:none;
	text-shadow:1px 1px 0px #666566;
	display:block;
	margin-top:5px;*/
}.bottone_lista:hover {
	color: #eee;
/*	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #000000), color-stop(1, #3d3d3d) );
	background:-moz-linear-gradient( center top, #000000 5%, #3d3d3d 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#3d3d3d');
	background-color:#000000;*/
}.bottone_lista:active {
	position:relative;
	top:1px;
}